فا

‫ IBM Tivoli Monitoring Java Multiple Vulnerabilities

ID: IRCAD2014113613
Release Date: 2014-11-10
Criticality level: Highly critical
Software:
IBM Tivoli Monitoring 6.x
Description:
IBM has acknowledged multiple vulnerabilities in IBM Tivoli Monitoring, which can be exploited by malicious, local users to manipulate certain data and cause a DoS (Denial of Service), by malicious users to manipulate certain data, and by malicious people to disclose sensitive information, manipulate certain data, bypass certain security restrictions, cause a DoS, and compromise a vulnerable system.
The vulnerabilities are caused due to a bundled vulnerable version of IBM Java.
The vulnerabilities are reported in versions 6.3.0 through 6.3.0 Fix Pack 03, 6.2.3 through 6.2.3 Fix Pack 05, 6.2.2 through 6.2.2 Fix Pack 09, 6.2.1 through 6.2.1 Fix Pack 04, and 6.2.0 through 6.2.0 Fix Pack 03.
Solution
Apply 6.X.X-TIV-ITM_JRE_TEP-20141031 or update to 6.3.0-TIV-ITM-FP0004 when available.
References:
IBM:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 26 آبان 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0